.px-quote {
  position: relative;
}
.px-quote-inner {
  max-width: 1748px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1024px) {
  .px-quote-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }
}
.px-quote-inner .image {
  position: absolute;
  right: 86px;
  top: 50%;
  translate: 0 -50%;
  z-index: 0;
}
.px-quote-inner .image img {
  max-width: 94%;
  height: auto;
}
@media screen and (max-width: 1650px) {
  .px-quote-inner .image {
    right: 0;
  }
}
@media screen and (max-width: 1024px) {
  .px-quote-inner .image {
    position: relative;
    top: inherit;
    right: inherit;
    translate: 0 0;
    text-align: center;
  }
  .px-quote-inner .image img {
    max-width: 70%;
  }
}
.px-quote-inner .text {
  position: relative;
  z-index: 1;
  width: 94%;
  max-width: 996px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.px-quote-inner .text .arrow-down {
  background: url(img/arrow-down.svg) no-repeat center center/100% auto;
  display: inline-block;
  width: 101px;
  height: 83px;
  margin-bottom: 35px;
  animation: down 2.5s infinite linear;
}
@media screen and (max-width: 1024px) {
  .px-quote-inner .text .arrow-down {
    width: 71px;
    height: 58px;
  }
}
.px-quote-inner .text .text-inner p {
  font-family: "La Belle Aurore", Arial, sans-serif;
  font-size: clamp(1.5rem, 1.0945945946rem + 2.5337837838vw, 3rem);
  line-height: 152%;
  color: #ffffff;
  margin-bottom: 0px;
}
.px-quote-inner .text .author {
  margin-top: 10px;
  font-size: 15px;
  text-transform: uppercase;
  color: #C6AF92;
}
.px-quote-inner:not(:has(.image)) .text {
  max-width: 1200px;
  padding-bottom: 50px;
}
@keyframes down {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0px);
  }
}
